.cg-wrap .cg-shapes {
  z-index: 6 !important;
  opacity: 0.85 !important;
}
cg-board piece {
  z-index: 2;
}
cg-board {
  background-color: #f0d9b5;
  background-image: repeating-conic-gradient(#b58863 0% 25%, #f0d9b5 0% 50%);
  background-size: 25% 25%;
}

cg-board square.move-dest {
  background: radial-gradient(rgba(20, 85, 30, 0.5) 22%, #208530 0, rgba(0, 0, 0, 0.3) 0, rgba(0, 0, 0, 0) 0);
}
cg-board square.oc.move-dest {
  background: radial-gradient(transparent 0%, transparent 80%, rgba(20, 85, 0, 0.3) 80%);
}
cg-board square.move-dest:hover {
  background: rgba(20, 85, 30, 0.3);
}
cg-board square.last-move {
  background-color: rgba(45, 212, 191, 0.35);
}
cg-board square.selected {
  background-color: rgba(45, 212, 191, 0.45);
}
cg-board square.check {
  background: radial-gradient(
    ellipse at center,
    rgba(255, 0, 0, 1) 0%,
    rgba(231, 0, 0, 1) 25%,
    rgba(169, 0, 0, 0) 89%,
    rgba(158, 0, 0, 0) 100%
  );
}

.orientation-white .ranks :nth-child(odd),
.orientation-white .files :nth-child(even),
.orientation-black .ranks :nth-child(even),
.orientation-black .files :nth-child(odd) {
  color: rgba(40, 30, 20, 0.75);
}
.orientation-white .ranks :nth-child(even),
.orientation-white .files :nth-child(odd),
.orientation-black .ranks :nth-child(odd),
.orientation-black .files :nth-child(even) {
  color: rgba(255, 255, 255, 0.85);
}
